-- [IES].[T_F031_ERMO]
alter table [IES].[T_F031_ERMO]
add Hash rowversion;
go

create view [IES].[V_F031_ERMO] as
select F031ErmoID, Hash
from [IES].[T_F031_ERMO];
go

-- [IES].[T_F032_TRMO]
alter table [IES].[T_F032_TRMO]
add Hash rowversion;
go

create view [IES].[V_F032_TRMO] as
select F032TrmoID, Hash
from [IES].[T_F032_TRMO];
go

-- [IES].[T_F033_SPMO]
alter table [IES].[T_F033_SPMO]
add Hash rowversion;
go

create view [IES].[V_F033_SPMO] as
select F033SpmoID, Hash
from [IES].[T_F033_SPMO];
go

-- [IES].[T_F034_VUP]
alter table [IES].[T_F034_VUP]
add Hash rowversion;
go

create view [IES].[V_F034_VUP] as
select F034VupID, Hash
from [IES].[T_F034_VUP];
go

-- [IES].[T_F035_UMO]
alter table [IES].[T_F035_UMO]
add Hash rowversion;
go

create view [IES].[V_F035_UMO] as
select F035UmoID, Hash
from [IES].[T_F035_UMO];
go

-- [IES].[T_F036_RukMO]
alter table [IES].[T_F036_RukMO]
add Hash rowversion;
go

create view [IES].[V_F036_RukMO] as
select F036RukMOID, Hash
from [IES].[T_F036_RukMO];
go

-- [IES].[T_F037_LicMO]
alter table [IES].[T_F037_LicMO]
add Hash rowversion;
go

create view [IES].[V_F037_LicMO] as
select F037LicMOID, Hash
from [IES].[T_F037_LicMO];
go

-- [IES].[T_F038_ADDRMP]
alter table [IES].[T_F038_ADDRMP]
add Hash rowversion;
go

create view [IES].[V_F038_ADDRMP] as
select F038AddrmpID, Hash
from [IES].[T_F038_ADDRMP];
go

-- [IES].[T_F039_BANK_MO]
alter table [IES].[T_F039_BANK_MO]
add Hash rowversion;
go

create view [IES].[V_F039_BANK_MO] as
select F039BankMoID, Hash
from [IES].[T_F039_BANK_MO];
go